## fonts-larabie 20011216

=== debian/changelog ===
fonts-larabie (1:20011216-6) unstable; urgency=medium

  * Team upload.
  * Former Homepage was for sale, just add some better place to find
    information about this font as Homepage
  * d/rules: no custom compression
  * Fix Vcs fields
  * d/copyright: DEP5
  * d/gbp.conf: Removed since just forcing bz2 compression
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * No tab in license text (routine-update)
  * Trim trailing whitespace.
  * Move debhelper-compat from Build-Depends-Indep to Build-Depends.
  * Remove field Section on binary packages fonts-larabie-deco,
    fonts-larabie-straight, fonts-larabie-uncommon that duplicates source.
  * There are no docs deco/*.txt
  * Lintian-overrides for truetype-font-prohibits-installable-embedding
    and command-with-path-in-maintainer-script

 -- Andreas Tille <tille@debian.org>  Fri, 21 Nov 2025 18:28:53 +0100

fonts-larabie (1:20011216-5) unstable; urgency=low

  * Update Standards to 3.9.5 (checked)
  * Bump debhelper compatibility to 9
  * Drop ttf-* transitional packages
  * Add Multi-Arch: foreign field
  * Use Breaks instead of Conflicts. Drop Provides as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields
  * Add Homepage field

 -- Christian Perrier <bubulle@debian.org>  Thu, 02 Jan 2014 19:17:59 +0100

fonts-larabie (1:20011216-4) unstable; urgency=low

  * Team upload
  * Rename source package to "fonts-larabie" to fit the Font
    Packages Naming Policy.
  * Bump Standards to 3.9.2 (checked)
  * Add Vcs-svn and Vcs-browser fields to debian/control
  * Change fonts install directory from
    usr/share/fonts/truetype/ttf-larabie-* to
    usr/share/fonts/truetype/larabie
  * Bump debhelper compatibility to 9

 -- Christian Perrier <bubulle@debian.org>  Sat, 22 Oct 2011 11:20:02 +0200

ttf-larabie (1:20011216-3) unstable; urgency=low

  * Team upload
  * Really adopt the package

 -- Christian Perrier <bubulle@debian.org>  Sat, 19 Feb 2011 17:23:44 +0100

ttf-larabie (1:20011216-2) unstable; urgency=low

  * Team upload
  * Package adopted by the pkg-fonts team
  * Drop postinst scripts with obsolete fontconfig cache updates
    and /usr/doc transition
  * Add (minimal) copyright to debian/copyright
  * Change section to (non-free/)fonts
  * Completely drop defoma. Just in case, clean out eventually
    leftover hints files
  * Use v3 source format
  * No longer recommend fontconfig
  * Move to debhelper v7 and minimal rules file
  * Add ${misc:Depends} to binary packages dependencies
  * Update Standards to 3.9.1 (checked)

 -- Christian Perrier <bubulle@debian.org>  Sat, 19 Feb 2011 16:30:50 +0100

ttf-larabie (1:20011216-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Really get rid of the /usr/doc link in *postinst (Closes: #366203).

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Tue, 11 Jul 2006 21:13:46 +0200

ttf-larabie (1:20011216-1) unstable; urgency=low

  * The 'somehow I care less for non-free packages' release
  * Bump epoch to make package non-native
  * using debhelper v4

  * I tried using defoma again - but it's horribly slow!
    it takes more than three minutes to setup the deco font package
    on my 1.8 GHz laptop - that is not acceptable. Disabling defoma again.

  * Packages no longer include a fonts.scale file as used by earlier
    X11 versions. This shouldn't be needed anymore since Xfree 4.
  * Not using update-fonts-* any more either (Closes: #312058)
  * By not using ttmkfdir and fonts.scale any more, the fonts shouldn't
    pretend to support charsets they don't any more (Closes: #151757)

  * if fontconfig is installed, update it's cache
  * Add build-dep to unzip (Closes: #256400)

  * the renaming in the previous version (which was never uploaded
    due to speed issues with defoma) should fix the abiword filename
    issues (closes: #178297)

 -- Erich Schubert <erich@debian.org>  Wed,  5 Oct 2005 00:16:18 +0200

ttf-larabie (20011216-4) unstable; urgency=low

  * now using defoma for font installation
    configuration takes now a really loooooong time.
  * now using debhelper
  * renamed two font files:
      let'seat.ttf -> let_seat.ttf
      chr$(32).ttf -> chr32.ttf
    to avoid problems with these filenames.

 -- Erich Schubert <erich@debian.org>  Sat, 20 Apr 2002 23:04:43 +0200

ttf-larabie (20011216-3) unstable; urgency=low

  * force font registry to LarabieFonts for all fonts
    so you can easily filter them (Closes: #139586)

 -- Erich Schubert <erich@debian.org>  Fri,  5 Apr 2002 16:45:48 +0200

ttf-larabie (20011216-2) unstable; urgency=low

  * links should now be correct, thanks Chris Lawrence for noticing
    the wrong linking and fixing my script as well ;)
  * chmod +x debian/build.sh - should enable automatic building
  * no defoma support yet

 -- Erich Schubert <erich@debian.org>  Sat,  2 Feb 2002 13:27:39 +0100

ttf-larabie (20011216-1) unstable; urgency=low

  * Download from Author's homepage http://www.larabiefonts.com/
  * Generate fonts.scale files
  * moved from "misc" registry to "LarabieFonts"
  * Initial Release. (Closes: Bug#115555)

 -- Erich Schubert <erich@debian.org>  Sun, 16 Dec 2001 15:22:34 +0100
