=== debian/control ===
Source: fonts-larabie
Standards-Version: 4.7.2
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders:
 Christian Perrier <bubulle@debian.org>,
Section: non-free/fonts
XS-Autobuild: no
Priority: optional
Build-Depends-Indep:
 unzip,
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-larabie
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-larabie.git
Homepage: https://typodermicfonts.com/larabiefont/
Build-Depends: debhelper-compat (= 13)

Package: fonts-larabie-straight
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Breaks:
 ttf-larabie-straight (<< 1:20011216-4),
Replaces:
 ttf-larabie-straight (<< 1:20011216-4),
Description: Straight fonts from www.larabiefonts.com
 Useful freeware TrueType fonts from Ray Larabie.
 This package contains the "straighter" ones of his fonts,
 which are suitable for everyday use.

Package: fonts-larabie-deco
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Breaks:
 ttf-larabie-deco (<< 1:20011216-4),
Replaces:
 ttf-larabie-deco (<< 1:20011216-4),
Description: Decorative fonts from www.larabiefonts.com
 Decorative freeware TrueType fonts from Ray Larabie.
 This package contains the "decorative" ones of his fonts,
 which are great for headlines and other decorations.

Package: fonts-larabie-uncommon
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Breaks:
 ttf-larabie-uncommon (<< 1:20011216-4),
Replaces:
 ttf-larabie-uncommon (<< 1:20011216-4),
Description: Special decorative fonts from www.larabiefonts.com
 Less common freeware TrueType fonts from Ray Larabie.
 This package contains fonts which are beautiful for
 special decorations and headlines.
