=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	# call the build shell script
	chmod +x debian/build.sh
	debian/build.sh

override_dh_auto_clean:
	chmod +x debian/build.sh
	rm -rf straight deco uncommon
	rm -f debian/*~ debian/.*.tags
